﻿/** IE 7 specific overrides **/

.clearfix {
	display: inline-block;
}

.introText {
	margin-top: 60px;
}

.leftStrip {
	margin-top: 59px;
}

.userStatus ul {
	width: 180px;
}

.statusBox li {
	background-position: -5px -454px;
}

.fixWidth {
	width: 103px !important;
}

.fileControl {
	top: -1px;
}

.fileUnderlay {
	top: -1px;
	padding-top: 0;
}

.fileUnderlay input {
	width: 185px;
	height: 17px;
	font-size: 90%;
}